### Method

# Phosh NotificationContent get_notification

#### Declaration [src]

    PhoshNotification*
    phosh_notification_content_get_notification (
      PhoshNotificationContent* self
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `Phosh.NotificationContent:notification`

#### Return value

Type: `PhoshNotification`

No description available.

The data is owned by the instance.